Public Class frmListofExcuseSlip

    Private Sub btnAddnew_Click(ByVal sender As System.Object, ByVal e As System.EventArgs)
        Me.Close()
    End Sub


    Private Sub frmListofExcuseSlip_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        sql = "SELECT s.StudentID, `FirstName`, `LastName`,GROUP_CONCAT(`Subject`) as Subject, `ExcusedDate`, `InclusiveDate`, `Reasons`, `StudentPresented`, `Remarks` FROM  `tblstudent` s,`tblexcuseslip` e WHERE s.`StudentID`=e.`StudentID` GROUP BY SlipNo"
        reloadDtg(sql, dtgList)

    End Sub

    Private Sub btnClose_Click(ByVal sender As System.Object, ByVal e As System.EventArgs)
        Me.Close()
    End Sub

    Private Sub txtSearch_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles txtSearch.TextChanged

    End Sub

    Private Sub btnGo_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnGo.Click
        sql = "SELECT s.StudentID, `FirstName`, `LastName`,GROUP_CONCAT(`Subject`) as Subject, `ExcusedDate`, `InclusiveDate`, `Reasons`, `StudentPresented`, `Remarks` FROM  `tblstudent` s,`tblexcuseslip` e WHERE s.`StudentID`=e.`StudentID`  AND s.`StudentID` LIKE '%" & txtSearch.Text & "' GROUP BY SlipNo"
        reloadDtg(sql, dtgList)
    End Sub

    Private Sub btnEdit_Click(sender As Object, e As EventArgs)

    End Sub
End Class